## r-cran-stringdist 0.9.5.1

=== DESCRIPTION ===
Package: stringdist
Maintainer: Mark van der Loo <mark.vanderloo@gmail.com>
License: GPL-3
Title: Approximate String Matching and String Distance Functions
LazyData: no
Type: Package
LazyLoad: yes
Authors@R: c( person("Mark", "van der Loo", role=c("aut","cre"),email="mark.vanderloo@gmail.com")
            , person("Jan", "van der Laan", role="ctb")
            , person("R Core Team",""     , role="ctb")
            , person("Nick","Logan"       , role="ctb")
            , person("Chris","Muir"       , role="ctb"))
Description: Implements an approximate string matching version of R's native
    'match' function. Can calculate various string distances based on edits
    (Damerau-Levenshtein, Hamming, Levenshtein, optimal sting alignment), qgrams (q-
    gram, cosine, jaccard distance) or heuristic metrics (Jaro, Jaro-Winkler). An
    implementation of soundex is provided as well. Distances can be computed between
    character vectors while taking proper care of encoding or between integer
    vectors representing generic sequences. This package is built for speed and
    runs in parallel by using 'openMP'. An API for C or C++ is exposed as well.
Version: 0.9.5.1
Depends: R (>= 2.15.3)
Imports: parallel
URL: https://github.com/markvanderloo/stringdist
BugReports: https://github.com/markvanderloo/stringdist/issues
Suggests: testthat
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-06-08 11:22:22 UTC; mark
Author: Mark van der Loo [aut, cre],
  Jan van der Laan [ctb],
  R Core Team [ctb],
  Nick Logan [ctb],
  Chris Muir [ctb]
Repository: CRAN
Date/Publication: 2018-06-08 13:52:58 UTC

=== debian/changelog ===
r-cran-stringdist (0.9.5.1-1) unstable; urgency=medium

  * d/copyright: Fix license
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 21:52:10 +0200

r-cran-stringdist (0.9.4.7-1) unstable; urgency=medium

  * Initial release (closes: #899986)

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 13:05:26 +0200

=== debian/control ===
Source: r-cran-stringdist
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringdist
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringdist.git
Homepage: https://cran.r-project.org/package=stringdist

Package: r-cran-stringdist
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R approximate string matching and string distance functions
 Implements an approximate string matching version of R's native 'match'
 function. Can calculate various string distances based on edits (Damerau-
 Levenshtein, Hamming, Levenshtein, optimal sting alignment), qgrams (q-
 gram, cosine, jaccard distance) or heuristic metrics (Jaro, Jaro-
 Winkler). An implementation of soundex is provided as well. Distances
 can be computed between character vectors while taking proper care of
 encoding or between integer vectors representing generic sequences.

## r-cran-stringdist 0.9.5.2

=== debian/changelog ===
r-cran-stringdist (0.9.5.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 08:53:18 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringdist
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringdist.git
 Homepage: https://cran.r-project.org/package=stringdist

## r-cran-stringdist 0.9.5.5

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,9 @@
 LazyData: no
 Type: Package
 LazyLoad: yes
-Authors@R: c( person("Mark", "van der Loo", role=c("aut","cre"),email="mark.vanderloo@gmail.com")
+Authors@R: c( person("Mark", "van der Loo", role=c("aut","cre")
+             , email="mark.vanderloo@gmail.com"
+             , comment= c(ORCID="0000-0002-9807-4686"))
             , person("Jan", "van der Laan", role="ctb")
             , person("R Core Team",""     , role="ctb")
             , person("Nick","Logan"       , role="ctb")
@@ -18,19 +20,20 @@
     character vectors while taking proper care of encoding or between integer
     vectors representing generic sequences. This package is built for speed and
     runs in parallel by using 'openMP'. An API for C or C++ is exposed as well.
-Version: 0.9.5.1
+Version: 0.9.5.5
 Depends: R (>= 2.15.3)
-Imports: parallel
 URL: https://github.com/markvanderloo/stringdist
 BugReports: https://github.com/markvanderloo/stringdist/issues
-Suggests: testthat
-RoxygenNote: 6.0.1
+Suggests: tinytest
+Imports: parallel
+Encoding: UTF-8
+RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2018-06-08 11:22:22 UTC; mark
-Author: Mark van der Loo [aut, cre],
+Packaged: 2019-10-21 06:45:42 UTC; mark
+Author: Mark van der Loo [aut, cre] (<https://orcid.org/0000-0002-9807-4686>),
   Jan van der Laan [ctb],
   R Core Team [ctb],
   Nick Logan [ctb],
   Chris Muir [ctb]
 Repository: CRAN
-Date/Publication: 2018-06-08 13:52:58 UTC
+Date/Publication: 2019-10-21 07:20:03 UTC

=== debian/changelog ===
r-cran-stringdist (0.9.5.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2019 13:16:26 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringdist
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringdist.git
 Homepage: https://cran.r-project.org/package=stringdist

## r-cran-stringdist 0.9.6.3

=== DESCRIPTION ===
Package: stringdist
Maintainer: Mark van der Loo <mark.vanderloo@gmail.com>
License: GPL-3
Title: Approximate String Matching, Fuzzy Text Search, and String
        Distance Functions
LazyData: no
Type: Package
LazyLoad: yes
Authors@R: c( person("Mark", "van der Loo", role=c("aut","cre")
             , email="mark.vanderloo@gmail.com"
             , comment= c(ORCID="0000-0002-9807-4686"))
            , person("Jan", "van der Laan", role="ctb")
            , person("R Core Team",""     , role="ctb")
            , person("Nick","Logan"       , role="ctb")
            , person("Chris","Muir"       , role="ctb")
            , person("Johannes", "Gruber" , role="ctb"))
Description: Implements an approximate string matching version of R's native
    'match' function. Also offers fuzzy text search based on various string
     distance measures. Can calculate various string distances based on edits
    (Damerau-Levenshtein, Hamming, Levenshtein, optimal sting alignment), qgrams (q-
    gram, cosine, jaccard distance) or heuristic metrics (Jaro, Jaro-Winkler). An
    implementation of soundex is provided as well. Distances can be computed between
    character vectors while taking proper care of encoding or between integer
    vectors representing generic sequences. This package is built for speed and
    runs in parallel by using 'openMP'. An API for C or C++ is exposed as well.
    Reference: MPJ van der Loo (2014) <doi:10.32614/RJ-2014-011>.
Version: 0.9.6.3
Depends: R (>= 2.15.3)
URL: https://github.com/markvanderloo/stringdist
BugReports: https://github.com/markvanderloo/stringdist/issues
Suggests: tinytest
Imports: parallel
Encoding: UTF-8
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2020-10-09 07:55:56 UTC; mark
Author: Mark van der Loo [aut, cre] (<https://orcid.org/0000-0002-9807-4686>),
  Jan van der Laan [ctb],
  R Core Team [ctb],
  Nick Logan [ctb],
  Chris Muir [ctb],
  Johannes Gruber [ctb]
Repository: CRAN
Date/Publication: 2020-10-09 10:30:03 UTC

=== debian/changelog ===
r-cran-stringdist (0.9.6.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Oct 2020 11:25:23 +0200

r-cran-stringdist (0.9.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 07 Sep 2020 14:23:09 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringdist
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringdist.git
 Homepage: https://cran.r-project.org/package=stringdist
+Rules-Requires-Root: no
 
 Package: r-cran-stringdist
 Architecture: any

## r-cran-stringdist 0.9.8

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,6 @@
 License: GPL-3
 Title: Approximate String Matching, Fuzzy Text Search, and String
         Distance Functions
-LazyData: no
 Type: Package
 LazyLoad: yes
 Authors@R: c( person("Mark", "van der Loo", role=c("aut","cre")
@@ -13,7 +12,8 @@
             , person("R Core Team",""     , role="ctb")
             , person("Nick","Logan"       , role="ctb")
             , person("Chris","Muir"       , role="ctb")
-            , person("Johannes", "Gruber" , role="ctb"))
+            , person("Johannes", "Gruber" , role="ctb")
+            , person("Brian","Ripley"     , role="ctb"))
 Description: Implements an approximate string matching version of R's native
     'match' function. Also offers fuzzy text search based on various string
      distance measures. Can calculate various string distances based on edits
@@ -24,7 +24,7 @@
     vectors representing generic sequences. This package is built for speed and
     runs in parallel by using 'openMP'. An API for C or C++ is exposed as well.
     Reference: MPJ van der Loo (2014) <doi:10.32614/RJ-2014-011>.
-Version: 0.9.6.3
+Version: 0.9.8
 Depends: R (>= 2.15.3)
 URL: https://github.com/markvanderloo/stringdist
 BugReports: https://github.com/markvanderloo/stringdist/issues
@@ -33,12 +33,13 @@
 Encoding: UTF-8
 RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2020-10-09 07:55:56 UTC; mark
+Packaged: 2021-09-09 12:51:27 UTC; mark
 Author: Mark van der Loo [aut, cre] (<https://orcid.org/0000-0002-9807-4686>),
   Jan van der Laan [ctb],
   R Core Team [ctb],
   Nick Logan [ctb],
   Chris Muir [ctb],
-  Johannes Gruber [ctb]
+  Johannes Gruber [ctb],
+  Brian Ripley [ctb]
 Repository: CRAN
-Date/Publication: 2020-10-09 10:30:03 UTC
+Date/Publication: 2021-09-09 13:20:02 UTC

=== debian/changelog ===
r-cran-stringdist (0.9.8-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 14:19:22 +0200

r-cran-stringdist (0.9.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Aug 2021 14:57:10 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringdist
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringdist.git
 Homepage: https://cran.r-project.org/package=stringdist

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/stringdist_([-\d.]*)\.tar\.gz

## r-cran-stringdist 0.9.10

=== DESCRIPTION ===
--- 
+++ 
@@ -24,16 +24,16 @@
     vectors representing generic sequences. This package is built for speed and
     runs in parallel by using 'openMP'. An API for C or C++ is exposed as well.
     Reference: MPJ van der Loo (2014) <doi:10.32614/RJ-2014-011>.
-Version: 0.9.8
+Version: 0.9.10
 Depends: R (>= 2.15.3)
 URL: https://github.com/markvanderloo/stringdist
 BugReports: https://github.com/markvanderloo/stringdist/issues
 Suggests: tinytest
 Imports: parallel
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 NeedsCompilation: yes
-Packaged: 2021-09-09 12:51:27 UTC; mark
+Packaged: 2022-10-29 07:50:22 UTC; mark
 Author: Mark van der Loo [aut, cre] (<https://orcid.org/0000-0002-9807-4686>),
   Jan van der Laan [ctb],
   R Core Team [ctb],
@@ -42,4 +42,4 @@
   Johannes Gruber [ctb],
   Brian Ripley [ctb]
 Repository: CRAN
-Date/Publication: 2021-09-09 13:20:02 UTC
+Date/Publication: 2022-11-07 13:00:02 UTC

=== debian/changelog ===
r-cran-stringdist (0.9.10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Nov 2022 11:52:25 +0100

r-cran-stringdist (0.9.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 14:20:02 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-stringdist
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringdist
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringdist.git
+Homepage: https://cran.r-project.org/package=stringdist
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringdist
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringdist.git
-Homepage: https://cran.r-project.org/package=stringdist
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-stringdist
 Architecture: any

## r-cran-stringdist 0.9.12

=== DESCRIPTION ===
--- 
+++ 
@@ -24,16 +24,16 @@
     vectors representing generic sequences. This package is built for speed and
     runs in parallel by using 'openMP'. An API for C or C++ is exposed as well.
     Reference: MPJ van der Loo (2014) <doi:10.32614/RJ-2014-011>.
-Version: 0.9.10
+Version: 0.9.12
 Depends: R (>= 2.15.3)
 URL: https://github.com/markvanderloo/stringdist
 BugReports: https://github.com/markvanderloo/stringdist/issues
 Suggests: tinytest
 Imports: parallel
 Encoding: UTF-8
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2022-10-29 07:50:22 UTC; mark
+Packaged: 2023-11-28 12:44:22 UTC; mark
 Author: Mark van der Loo [aut, cre] (<https://orcid.org/0000-0002-9807-4686>),
   Jan van der Laan [ctb],
   R Core Team [ctb],
@@ -42,4 +42,4 @@
   Johannes Gruber [ctb],
   Brian Ripley [ctb]
 Repository: CRAN
-Date/Publication: 2022-11-07 13:00:02 UTC
+Date/Publication: 2023-11-28 14:20:02 UTC

=== debian/changelog ===
r-cran-stringdist (0.9.12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:33:49 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringdist
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringdist.git
 Homepage: https://cran.r-project.org/package=stringdist
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-stringdist 0.9.15

=== DESCRIPTION ===
--- 
+++ 
@@ -24,16 +24,16 @@
     vectors representing generic sequences. This package is built for speed and
     runs in parallel by using 'openMP'. An API for C or C++ is exposed as well.
     Reference: MPJ van der Loo (2014) <doi:10.32614/RJ-2014-011>.
-Version: 0.9.12
+Version: 0.9.15
 Depends: R (>= 2.15.3)
 URL: https://github.com/markvanderloo/stringdist
 BugReports: https://github.com/markvanderloo/stringdist/issues
 Suggests: tinytest
 Imports: parallel
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2023-11-28 12:44:22 UTC; mark
+Packaged: 2025-01-10 09:51:08 UTC; mark
 Author: Mark van der Loo [aut, cre] (<https://orcid.org/0000-0002-9807-4686>),
   Jan van der Laan [ctb],
   R Core Team [ctb],
@@ -42,4 +42,4 @@
   Johannes Gruber [ctb],
   Brian Ripley [ctb]
 Repository: CRAN
-Date/Publication: 2023-11-28 14:20:02 UTC
+Date/Publication: 2025-01-10 10:50:02 UTC

=== debian/changelog ===
r-cran-stringdist (0.9.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 08:50:17 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringdist
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringdist.git
 Homepage: https://cran.r-project.org/package=stringdist
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-stringdist 0.9.17

=== DESCRIPTION ===
--- 
+++ 
@@ -24,7 +24,7 @@
     vectors representing generic sequences. This package is built for speed and
     runs in parallel by using 'openMP'. An API for C or C++ is exposed as well.
     Reference: MPJ van der Loo (2014) <doi:10.32614/RJ-2014-011>.
-Version: 0.9.15
+Version: 0.9.17
 Depends: R (>= 2.15.3)
 URL: https://github.com/markvanderloo/stringdist
 BugReports: https://github.com/markvanderloo/stringdist/issues
@@ -33,8 +33,9 @@
 Encoding: UTF-8
 RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2025-01-10 09:51:08 UTC; mark
-Author: Mark van der Loo [aut, cre] (<https://orcid.org/0000-0002-9807-4686>),
+Packaged: 2026-01-16 15:16:37 UTC; mark
+Author: Mark van der Loo [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-9807-4686>),
   Jan van der Laan [ctb],
   R Core Team [ctb],
   Nick Logan [ctb],
@@ -42,4 +43,4 @@
   Johannes Gruber [ctb],
   Brian Ripley [ctb]
 Repository: CRAN
-Date/Publication: 2025-01-10 10:50:02 UTC
+Date/Publication: 2026-01-16 17:00:02 UTC

=== debian/changelog ===
r-cran-stringdist (0.9.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Feb 2026 17:41:54 +0900

=== debian/control ===
Source: r-cran-stringdist
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringdist
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringdist.git
Homepage: https://cran.r-project.org/package=stringdist
Rules-Requires-Root: no

Package: r-cran-stringdist
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R approximate string matching and string distance functions
 Implements an approximate string matching version of R's native 'match'
 function. Can calculate various string distances based on edits (Damerau-
 Levenshtein, Hamming, Levenshtein, optimal sting alignment), qgrams (q-
 gram, cosine, jaccard distance) or heuristic metrics (Jaro, Jaro-
 Winkler). An implementation of soundex is provided as well. Distances
 can be computed between character vectors while taking proper care of
 encoding or between integer vectors representing generic sequences.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-tinytest,
